Real CRM - Bug #11667

Real crm : issue with upload image for employee

02/27/2019 06:42 PM - Gayatri Panchal

Status: Closed Start date: 02/27/2019
Priority: Normal Due date:

Assignee: Gayatri Panchal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce:  refer attachment User Type: Employee Admin
Severity: Minor Operating System: Windows 8.1
Category: Ui Issue Internet Explorer:

Domain: ga-realcrm.kwetoo.com Mozilla Firefox:

Webroot: RealCRM Chrome: No
Component: Other Safari: No
Description

issue with upload image box and pop up message verbiage

History

#1 - 03/01/2019 06:01 PM - Kailash Prajapati

- Status changed from New to Feedback

- Assignee changed from hasamukh chaudhary to Gayatri Panchal

upload plugin functionality.

#2 - 03/01/2019 06:17 PM - Gayatri Panchal

- Status changed from Feedback to Closed
